/* Gravity Forms
==================================================================== */
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
body .gform_widget .top_label .gfield_label,
.gform_wrapper .top_label .gfield_label,
body .ginput_product_price_label,
body .gform_widget .field_sublabel_below .ginput_complex.ginput_container label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	display: none !important;
}
/*** FIELD STYLING ***/
select,
input[type=text],
textarea {
	background: #eee;
	border: none;
	border-radius: 0;
	color: #2f2f2f !important;
	padding: 15px !important;
}
body div.et_pb_widget select { height: auto; }
body .gform_widget .gform_footer::after,
.gform_wrapper .gform_footer::after {
	clear: both;
	content: " ";
	display: block;
}

body .gform_widget .gform_wrapper ul li.gfield {
	margin-top: 5px;
	padding: 0px;
}


body .gform_wrapper span.ginput_product_price ,body .gform_wrapper span.ginput_total {
	color: #1659b4;
}
/*** BUTTON STYLING ***/

body .gform_widget .gform_footer input.button,
body .gform_wrapper .gform_page_footer input.button ,
body .gform_wrapper .gform_footer input.button {
	float: right;
	position: relative;
	padding: .3em 1em;
	border: 2px solid #1659b4;
	border-radius: 0px;
	background: #1659b4;
	box-shadow: 7px 7px 0px 0px rgba(0,0,0,0.44);
	cursor: pointer;

	line-height: 1.7em !important;
	font-size: 20px;	
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #fcfcfc;

	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}
body .gform_wrapper .gform_page_footer input.button.gform_previous_button { float: left; }

/*** BUTTON HOVER STYLING ***/
body .gform_widget .gform_footer input.button:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_footer input.button:hover {
	background: #1659b4;
	border-radius: 0px;
	/*padding: .3em 2em .3em .7em;*/
	border: 2px solid #1659b4;
	/*box-shadow: 7px 7px 0px 0px rgba(0,0,0,0.44);*/
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}




/* Gravity Forms: Custom
==================================================================== */
body .gform_wrapper form { width: 100%; }
body .gform_wrapper form li {
	padding: 0px;
	margin: 0px;
}

body .gform_wrapper form li.cLabel.boek {
	line-height: 23px !important;
}
body .gform_wrapper form li.cLabel.boek span {
	font-weight: normal;
	font-style: italic;
	font-size: 75%;
	width: 100%;
	display: inline-block;
}
body .gform_wrapper form li.gfield_html h2 {
	font-size: 20px;
}
/* Stappen ------------------------------- */
body .gf_page_steps .gf_step::after {
	clear: both;
	content: " ";
	display: block;
}
body .gf_page_steps {}
body .gf_page_steps .gf_step {
	font-size: 20px;
	font-weight: bold;
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	background-color: #646464;
	height: auto;
	margin: 0;
}
body .gf_page_steps .gf_step.gf_step_active {
	background-color: #1659b4;

}
body .gf_page_steps .gf_step span.gf_step_number {
	font-size: 20px;	
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-weight: bold;
	text-align: center;
	color: #646464;
	background-color: #fff;
	display: inline-block;
	padding: 5px;
	width: 35px;
}
body .gf_page_steps .gf_step.gf_step_active span.gf_step_number {
	font-size: 20px;	
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	background-color: #fff;
	color: #1659b4;
	display: inline-block;
	padding: 5px;
}

/* Form ------------------------------- */

form#gform_2 input#input_2_42,
form#gform_4 input#input_4_42 {
	background-color: #fff;
	cursor: default;
	padding: 0px !important;
	font-weight: 600;
	font-size: 22px;
}

form#gform_2 #input_2_12_1,
form#gform_4 #input_4_12_1 { margin-bottom: 15px; }
form#gform_2 #field_2_3 span.ginput_product_price_label,
form#gform_4 #field_4_3 span.ginput_product_price_label{ display: none; }

form#gform_2 .cLabel,
form#gform_4 .cLabel {
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-weight: bold;
	line-height: 50px;
	font-size: 20px;
	margin-top: 24px;
}

form#gform_2 .shipCost,
form#gform_4 .shipCost,
form#gform_2 #field_2_3 .ginput_product_price,
form#gform_4 #field_4_3 .ginput_product_price,
form#gform_2 #field_2_29 .ginput_container_total,
form#gform_4 #field_4_29 .ginput_container_total {
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-weight: bold;
	/*line-height: 50px;*/
	font-size: 20px;
	color: #1659b4;
}
/*Aanpassing voor centreren prijs per boek links en bedrag rechts*/
#ginput_base_price_2_3 {
    padding: 9px !important;
}
form#gform_2 .gfield.boek {}
form#gform_2 .gfield.aantal {}
form#gform_2 .gfield.verzendkosten {}
form#gform_2 .shipCost,
form#gform_4 .shipCost { margin-top: 24px; }
form#gform_2 .gfield.totaal,
form#gform_4 .gfield.totaal {
	margin-top: 24px;
	border-top: 1px solid rgba(0,0,0,0.1);
	line-height: 50px;
	color: #1659b4;
}
form#gform_2 .gfield.totaal .ginput_container_total,
form#gform_4 .gfield.totaal .ginput_container_total { margin: 0px;}

/* Bevestiging ------------------------------- */
.gform_confirmation_message {
	font-family: 'Roboto Slab',Georgia,"Times New Roman",serif;
	font-size: 16px;
	line-height: 2em;
}
.gform_confirmation_message h2 {
	text-transform: uppercase;
	color: #1659b4;
	font-size: 30px;
}
	/* Media Queries
	================================================== */
	@media all and (max-width: 767px) { 
		form#gform_2 .gfield.totaal.gf_right_half,
		form#gform_4 .gfield.totaal.gf_right_half { border-top: 0px; }
		form#gform_2 .gfield.totaal,
		form#gform_4 .gfield.totaal,
		form#gform_2 .cLabel,
		form#gform_4 .cLabel { 
			margin-top: 10px; 
			line-height: 30px;
		}
		form#gform_2 .gfield.gf_right_half,
		form#gform_4 .gfield.gf_right_half { margin-top: 0px; }
	}

/* Footer
==================================================================== */
#footer-widgets .footer-widget a {
	color: #fff;
}